import pygame

class Ball():
    def __init__(self, screen):
        self.screen = screen
        self.image = pygame.image.load('images/pixil-frame-0.png')
        self.rect = self.image.get_rect()
        self.screen_rect = self.screen.get_rect()
        self.rect.centerx = self.screen_rect.centerx
        self.rect.center = self.screen_rect.center

    def output(self):
        self.screen.blit(self.image, self.rect)

